-- CHAT_MSG_SYSTEM
function(e, msg)
	if msg == nil then return false end
	if string.find(msg, "You are now Away") then
		aura_env.KickTime = time() + 30 * 60
		aura_env.AfkSince = time()
		return true
	end
	if string.find(msg, "You are no longer Away") then
		aura_env.KickTime = 0
		aura_env.AfkSince = 0
		return false
	end
end